customer.name=Customer
customer.names=Customers

customer.desc=The customer for this resource. 

name.name=Customer Name
name.desc=The name of this customer.

create.name=Create Customer

addresses.name=Addresses
addresses.desc=The Customer's addresses. For example, Billing or Shipping addresses.

billingView.name=Billing Address
shippingView.name=Shipping Address
accountView.name=Account
addressView.name=Addresses
taxView.name=Tax
notesView.name=Notes

myCustomers.name=Customers
manageSubscription.name=Manage Subscriptions
noSubscription.text=You have no subscriptions.

notes.name=Notes
notes.desc=A place to store notes about this customer. 

validateEmail.stepName=Validate Email
validateEmail.summary=We need to validate your email address. We have mailed a code to your email address, enter the code to continue.

confirmed.name=Confirmed
confirmed.desc=Orders cannot be completed until the customer has been confirmed. 

blocked.name=Blocked
blocked.desc=The customer is blocked from completing new orders.

accountsIdentifier.name=Accounts ID
accountsIdentifier.desc=An identifier to match this customer against an external accounts database.

invoiceEmails.name=Invoice Email
invoiceEmails.desc=The email addresses for invoice submission.

accountsPayableEmail.name=Accounts Payable Email
accountsPayableEmail.desc=The email address for payment inquiries.

taxIdentifier.name=Tax Identifier
taxIdentifier.desc=The customer's tax identifier, for example, VAT in the EU. If provided, it will be printed on your tax invoice.

shipToBilling.name=Ship to Billing Address
shipToBilling.desc=Enable if the shipping address is the same as the Billing Address.

discount.name=Discount
discount.desc=A discount that is applied to all customer orders.

wizard.name=Create Customer
cRMAccountSection.stepName=Create Account
cRMAccountSection.summary=You will need an account to make and manage your purchases.

createCustomerSection.stepName=Customer Details
createCustomerSection.summary=Provide your company details and the billing address.

shippingAddress.name=Shipping Address
billingAddress.name=Billing Address

companyName.name=Company Name
companyName.desc=The name of the company for this customer account.

finish.name=Your customer account is ready to be created.

review.customer.header=Customer
review.customer.desc=A customer account will be created with the details below:
review.credentials.header=User Credentials
review.credentials.desc=A user account will be created with the details below:

customerDetails.text=Company Billing Address

fullname.name=Full Name
fullname.desc=The full name of the account owner. 

checkout.cancelled=The checkout session was cancelled. Click on Checkout Now to start again.

badUsername.txt=Bad username or password.

checkoutSuccess.title=Checkout Success
checkoutSuccess.message=You successfully completed your purchase.
checkoutSuccess.instructions=Your license keys and receipt will be mailed to the email address you provided during checkout.

pending.text=Because this is your first order with us we need to manually verify the order before it is completed. \
This is usually completed within a few hours, but may take longer if your order was received out of hours. We will \
email you when your order has been verified and completed.

checkoutPending.title=Checkout Pending
checkoutPending.message=Your successfully completed your purchase.

stripeId.name=Stripe ID
stripeId.desc=The ID of this customer for Stripe payment processing.

manageSubscription.text=Manage{0} Subscriptions

customer.created=Customer Created
customer.updated=Customer Updated
customer.deleted=Customer Deleted

accounts.name=Users
newAccountWidget.name=Add User Account
deleteAccount.name=Delete Account

accountDeleted.text={0} has been removed.
accountCreated.text={0} has been added.
cannotDeleteLastAccount.text=You cannot delete the last remaining account.
cannotDeleteDifferentCustomer.text=You cannot delete an account from another Customer.
cannotDeleteSelf.text=You cannot delete your own account!
requiredCustomerAccount.text=The current user must be a Customer account to perform the requested operation!

noSubscriptions.text=You have no subscriptions.
invalidCustomer.text=You cannot add a User Account to a Customer that you do not belong to!

